This is the ClanLib 2.2 version of the Super Methane Brothers game.

Linux
  make
  ./methane

WebSite:
http://methane.sourceforge.net/index.html

-------------------------------------------------------
IMPORTANT NOTE:
This is a conversion of the Commodore Amiga game.
I had been given permission by the company (Apache Software Ltd)
to release this game as GPL.
However - THE ORIGINAL AMIGA VERSION OF SUPER METHANE BROTHERS IS
STILL A COMMERCIAL GAME IT'S LICENCE HAS NOT CHANGED.

I (Mark Page) am the programmer of the Amiga version of
Super Methane Brothers.
-------------------------------------------------------

-------------------------------------------------------

Quick Instructions
===================

Press the CTRL key to start the game.
Use the cursor keys to move around the screen.
Tap the CTRL key to fire gas from the gun.
Hold the CTRL key to suck a trapped baddie into the gun.
Release the CTRL key to throw the trapped baddie from the gun.
Throw baddies at the wall to destroy them.



